recovery:
  state:
    round: 397
    hash: "fd65497c732600c42ddf7cce1ac12087aff1bbd0a6c0329c1e8d163f740bd662e4a2fec843842cf88d8c3ac1830678a3"
    timestamp: "2025-11-16T05:48:00.122352603Z"
  bootstrap: null
  package: null
  stream: null
